body{
	font-family:Arial;
	font-size:11px;
	margin:0;
	padding:0;
}

.smartad_header{
	position: absolute !important;
	top: 5px;
	left: 5px;
}

td,input,textarea,select,iframe{
	font-size:11px;
}

form{
	padding:0;
	margin:0;
}

input{
	padding:2px 3px 2px 3px;
}

input.checkbox{
	width:13px;
	height:13px;
	border:none;
	margin:0;
	background-color:transparent;
}

textarea{
	padding:2px 3px 2px 3px;
}

input,
textarea{
	border-top:1px solid #cfcfcf;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #f4f4f4;
	border-bottom:1px solid #f4f4f4;
}

table,img{
	border:none;
}

a.no_href,
.no_href a,
.pagemenu a.arrow:hover{
	text-decoration:none !important;
}

.arrow{
font-family:Arial !important;
}

.error{
	color:red
}

.font_size_12px,
.font_size_12px *{
	font-size:12px;
}

ul{
	padding:0;
	margin-left:15px;
}

ul li{
	margin:0;
	padding:0;
}

/************************************************************************ ------ GLOBAL ------- */
.root_size{
	width:100%;
}

.root_left{
	padding-left:19px;
}

.root_right{
	padding-right:19px;
}

.root_center{
	width:100%
}

div.block{
	margin-bottom:6px
}

table.bl8{
	width:100%;
}

.mainpage .informer_block td.bl9{
	height:242px;
}

/************************************************************************ ------ HEADER ------- */
div.logo img{
	width:249px;
	height:53px;
}

div.root_bg0{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:173px;
	z-index:0
}

.root_bg2{
	width:100%;
	height:173px;
}

a.lng{
	font-size:10px;
	z-index:9;
	text-decoration:underline;
}

div.lng a{
	text-decoration:none;
}

.lng_block{
	padding-right:5px;
}

.login_block *{
	color:#fff;
	font-size:10px;
}

.logoff{
	text-transform:lowercase;
}

/************************************************************************ ------ MAIN TABLE ------- */
.max_size{
	max-width:1150px;
	width:100%;
	width:expression(document.body.clientWidth > 1160? "1150px": "100%" );
}

.max_size_padding{
	max-width:1160px;
	width:100%;
	width:expression(document.body.clientWidth > 1160? "1160px": "100%" );
}


/*********************** MENU */
table.menu_container{
	width:100%;
	height:33px;
}

table.menu{
	height:20px;
}

table.menu a{
	text-decoration:none
}

table.menu_container a:hover{
	color:#fff;
}

table.menu td.menu{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:0 7px 0 7px;
}

table.menu div{
	padding:2px 10px 4px 10px;
}

div.content_div{
	position:relative;
	padding-top:102px;
	z-index:3;
}

div.header_div{
	width:100%;
	height:132px;
	position:absolute;
	z-index:2;
}

#header{
	min-width:940px;
	width:expression(document.body.clientWidth < 940? "940px": "auto" );
}

table.main{
	width:100%;
}

table.main-pad{
	width:100%;
}

td.main-pad{
	padding:6px;
}

td.main-td1,
td.main-td2,
td.main-td3{
	vertical-align:top;
}

td.main-td1,
td.main-td3{
	width:215px;
}

img.td_width{
	height:1px;
	width:215px;
}

td.hole{
	width:6px;
	font-size:1px
}

td.hole img{
	width:6px;
	height:1px
}

/************************************************************************ ------ FOOTER------- */
div.footer{
	clear:both;
	position:relative;
}

#footer div.footer_img{
	position:absolute;
	display:none;
}

#footer div.footer_img img{
	width:1px;
	height:1px;
}

table.footer-bg{
	width:100%;
}

table.footer-bg,
table.footer{
	height:77px;
}

td.footer{
	line-height:20px;
}

td.footer a{
  text-decoration:underline;
}

div.left{
	float:left;
	text-align:left;
}

div.right{
	float:right;
	text-align:right;
}

/************************************ LBL */
table.lbl{
	width:100%;
	height:21px;
}

table.lbl a{
	text-decoration:none;
}

td.lbl{
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
	white-space:nowrap;
}


/************************************ UNIVERSAL PADDING TABLE */
table.padding{
	width:100%;
}

td.padding,
div.padding{
	padding:12px;
}

/************************************ USER */
div.user{
	width:140px;
	text-align:center;
}

div.user a{
	text-decoration:none;
}

div.user table.brd{
	margin:0 auto 0 auto;
}

div.user-name{
	margin-top:3px
}

p.truck{
	font-size:10px;
	text-transform: lowercase;
	padding:0;
	margin:0;
}

p.truck a:hover{
	text-decoration:underline
}

/************************************ BUTTON */
td.button-td1,
td.button-td3{
	font-size:1px;
	width:3px;
}

td.button-td1{
	background:url(/skin/all/button_td1.gif) no-repeat
}

td.button-td3{
	background:url(/skin/all/button_td3.gif) no-repeat
}

td.button-td2{
	cursor:pointer;
	text-align:center;
	height:20px;
	color:#0392c8;
	padding:0 10px 0 10px;
	white-space:nowrap;
	background:url(/skin/all/button_td2.gif) repeat-x #f8f8f8
}

table.button-att td.button-td2{
	color:red
}

table.size1{
	width:90px;
}

* * td.inline{
	padding:0 !important
}

.inline table{
margin:10px 5px 0 5px
}

div.no-results{
	text-align:center;
	padding:40px 15px 40px 15px
}

/************************************ TBL */
table.tbl{
	width:100%;
}

table.tbl td.tbl,
table.tbl td.tbl_last{
	padding:7px 5px 7px 5px;
}

table.tbl tr.head td, .tbl th{
	font-size:11px;
	font-weight:bold;
	white-space:nowrap;
	padding:5px 5px 5px 5px;
}

table.tbl tr td.tbl_last{
	border-right:0px solid !important
}

.comments tr td.tbl{
	border-right:0px solid !important
}

.comments tr td.tbl,
.comments tr td.tbl_last{
	vertical-align:top;
}

.comments_bar span.dot{
	margin:0 5px 0 5px
}

table.comments_bar{
	width:100%;
	margin-bottom:6px;
}

table.comments_bar a{
	text-decoration:none;
}

td.comments_bar-td1,
td.comments_bar-td2{
	font-size:10px;
	padding:0px 0 6px 0;
}

td.comments_bar-td2{
	text-align:right;
}

.question h1{
	display:block;
	font-size:14px;
	font-weight:normal;
}

/************************************ OBJ-LIST TABLE */
.brd .crystal{
	z-index: 5;
}

table.brd_1{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_1.jpg) no-repeat #ddd;
}

table.brd_2{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_2.jpg) no-repeat #ddd;
}

table.brd_3{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_3.jpg) no-repeat #ddd;
}

table.brd_4{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_4.jpg) no-repeat #ddd;
}

table.brd_5{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_5.jpg) no-repeat #ddd;
}

table.brd_6{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_6.jpg) no-repeat #ddd;
}

table.brd_7{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_7.jpg) no-repeat #ddd;
}

table.brd_8{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_8.png) no-repeat;
}

table.brd_8 img{
	max-width:108px;
	max-height:108px;
}

table.brd_9{
        width:140px;
        height:140px;
        background:url(/images/extras/borders/border_9.jpg) no-repeat;
}
                        
table.brd_9 img{
        max-width:100px;
        max-height:100px;
}

table.brd_10{
        width:140px;
        height:140px;
	background:url(/images/extras/borders/border_10.jpg) no-repeat;
}

table.brd_10 img{
        max-width:100px;
        max-height:100px;
}

table.brd_11{
        width:140px;
        height:140px;
        background:url(/images/extras/borders/border_11.jpg) no-repeat;
}

table.brd_11 img{
        max-width:102px;
        max-height:102px;
}

table.brd_12{
        width:140px;
        height:140px;
        background:url(/images/extras/borders/border_12.jpg) no-repeat;
}

table.brd_12 img{
        max-width:98px;
        max-height:98px;
}

table.brd_14{
        width:140px;
        height:140px;
        background:url(/images/extras/borders/border_14.jpg) no-repeat;
}

table.brd_14 img{
        max-width:125px;
        max-height:125px;
}

table.brd_15{
        width:140px;
        height:140px;
        background:url(/images/extras/borders/border_15.jpg) no-repeat;
}
                        
table.brd_15 img{
       max-width:125px;
       max-height:125px;
}

table.brd_16{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_16.jpg) no-repeat;
}

table.brd_16 img{
	max-width:102px;
	max-height:102px;
}

table.brd_17{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_17.jpg) no-repeat;
}

table.brd_17 img{
	max-width:110px;
	max-height:110px;
}

table.brd_18{
	width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_18.jpg) no-repeat;
}

table.brd_18 img{
	max-width:108px;
	max-height:108px;
}

table.brd_19{
	width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_19.jpg) no-repeat;
}

table.brd_19 img{
	max-width: 106px;
	max-height: 106px;
}

table.brd_20{
	width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_20.jpg) no-repeat;
}

table.brd_20 img{
	max-width: 96px;
	max-height: 96px;
}

table.brd_21{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_21.jpg) no-repeat;
}

table.brd_21 img{
	max-width: 124px;
	max-height: 124px;
}

table.brd_22{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_22.jpg) no-repeat;
}

table.brd_22 img{
	max-width: 97px;
	max-height: 97px;
}

table.brd_23{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_23.jpg) no-repeat;
}

table.brd_23 img{
	max-width: 78px;
	max-height: 78px;
}

table.brd_24{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_24.jpg) no-repeat;
}

table.brd_24 img{
	max-width: 83px;
	max-height: 83px;
}

table.brd_25{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_25.jpg) no-repeat;
}

table.brd_25 img{
	max-width: 100px;
	max-height: 100px;
}

table.brd_26{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_26.jpg) no-repeat;
}

table.brd_26 img{
	max-width: 140px;
	max-height: 140px;
}

table.brd_27{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_27.jpg) no-repeat;
}

table.brd_27 img{
	max-width: 100px;
	max-height: 100px;
}

table.brd_28{
        width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_28.jpg) no-repeat;
}

table.brd_28 img{
	max-width: 140px;
	max-height: 140px;
}

table.brd_29{
	width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_29.jpg) no-repeat;
}

table.brd_29 img{
	max-width: 100px;
	max-height: 100px;
}

table.brd_30{
	width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_30.jpg) no-repeat;
}
                       
table.brd_30 img{
	max-width: 86px;
	max-height: 86px;
}                                       

table.brd_31{
	width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_31.jpg) no-repeat;
}

table.brd_31 img{
	max-width: 98px;
	max-height: 98px;
}

table.brd_32{
	width: 140px;
	height: 140px;
	background:url(/images/extras/borders/border_32.jpg) no-repeat;
}

table.brd_32 img{
	max-width: 112px;
	max-height: 112px;
}

table.brd_33{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_33.jpg) no-repeat;
}

table.brd_33 img{
        max-width: 85px;
        max-height: 85px;
}

table.brd_34{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_34.jpg) no-repeat;
}

table.brd_34 img{
        max-width: 100px;
        max-height: 100px;
}

table.brd_35{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_35.png) no-repeat;
}

table.brd_35 img{
	margin-top: 12px;
	margin-right: 22px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	max-width: 98px;
	max-height: 77px;
}

table.brd_36{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_36.png) no-repeat;
}

table.brd_36 img{
        max-width: 108px;
        max-height: 108px;
}

table.brd_37{
        width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_37.png) no-repeat;
}

table.brd_37 img{
        max-width: 111px;
        max-height: 111px;
}

table.brd_38{
	width:140px;
	height:140px;
	background:url(/images/extras/borders/border_38.png) no-repeat #ddd;
}

table.brd_38:after{
	content: '';
	position: absolute;
	width:140px;
	height:140px;
	left: 0;
	top: 0;
	background:url(/images/extras/borders/border_38-over.png) no-repeat 0 0;
}

table.brd_38 img{
        max-height: 110px;
}

table.brd_39{
	width: 140px;
	height: 140px;
}

table.brd_39 img{
	max-width: 111px;
	max-height: 111px;
}

table.brd_39:after{
	content: '';
	position: absolute;
	width:140px;
	height:140px;
	left: 0;
	top: 0;
	background:url(/images/extras/borders/border_39.png) no-repeat 0 0;
}

table.brd_40{
	width: 140px;
        height: 140px;
        background:url(/images/extras/borders/border_40.png) no-repeat;
}

table.brd_40 img{
        max-width: 98px;
        max-height: 98px;
}

table.brd td, table.brd_min td{
	background:#f7f7f7;
	position:relative;
}

table.brd_min td{
	padding:1px !important;
}

div.img img.png{
	position:absolute
}

div.img{
	padding:5px;
}

div.img,
div.img img{
	position:relative;
}

.banner_place table.brd td,
.banner_place div.img{
	padding:1px;
	border:1px solid #eee;
}

.banner_place_vip{
	width:1%;
	border:5px solid #888888;
}

table.obj-list{
	width:100%
}

td.obj-list{
	width:25%;
	padding:10px 0 10px 0;
}

table.brd{
	clear:both;
}

table.object{
	width:124px;
	margin:1px 1px;
}

table.object_selected{
	width:124px;
	border:1px solid #d9f0ff;
	background-color:#f5fbff;
}

td.object{
	padding:7px;
}

div.min-vote{
	font-size:9px;
	padding:0;
}

div.pht_top_place{
	position:absolute;
	bottom:0px;
	right:0px;
	text-align:center;
	font-weight:bold;
	cursor:default;
	padding:0 5px 0 5px;
	background-color:#F1890E;
	color:#fff;
}

div.phs_voted_count{
	font-size:9px;
	white-space:nowrap;
}

div.obj_name{
	margin:1px 0 3px 0
}

/************************************ TOPMENU */
table.topmenu{
	width:100%;
	height:22px;
}

table.topmenu td.menu,
table.topmenu td.menu_{
	width:1%;
	padding:0 10px 0 10px;
	text-align:center;
	font-size:10px;
	cursor:pointer;
	white-space:nowrap;
}

table.topmenu td.first{
	background-image:none !important;
}

table.topmenu td.hole{
	width:3px;
}

table.topmenu div.topmenu{
	padding:0 6px 0 9px;
	position:relative;
	height:22px;
}

td.menu_ div.over{
	position:absolute;
	width:2px;
	height:22px;
	top:0;
	right:-12px;
	z-index:5;
}

table.topmenu div.text{
	position:relative;
	top:4px;
	width:100%;
}

table.topmenu td.right_hole{

}

/************************************ OTHER */
table.show_all{
	width:100%;
	height:30px;
}

table.show_all td{
	font-family:Tahoma;
	padding:0px 15px 0px 15px;
	text-align:right;
}

span.dot{
	font-weight:bold;
}

h3, h4{
	font-size:11px;
	font-weight:600;
	padding:0;
	margin:0 0 5px 0;
}

/************************************ LEFT_MENU */
table.left_menu_pad{
	width:100%;
}

td.left_menu_pad{
	padding-left:10px;
	padding-right:10px;
}

table.left_menu{
	width:100%;
}

.left_menu a{
	text-decoration:none;
}

.left_menu .event{
	color:red;
	font-size:15px;
}

/************************************ INFORMER */
div.informer div.user{
	margin:0 auto 0 auto;
}

table.buttons table.button{
	margin:0 2px 2px 2px !important;
}

table.informer-status{
	height:27px;
}

td.informer-status-td1{
	padding:0 5px 0 10px;
}

td.informer-status-td2{
	text-align:right;
	padding:0 10px 0 5px;
}

/************************************ BAR */
table.bar{
	width:100%;
	margin-bottom:12px;
}

td.bar_left{
	white-space:nowrap;
	font-size:10px;
	vertical-align:bottom;
}

td.bar_right_text{
	white-space:nowrap;
	text-align:right;
}

td.bar_right{
	white-space:nowrap;
	vertical-align:bottom;
}

td.bar_left table.button,
td.bar_left table.button-att,
.folders_menu table.button{
  z-index:99;
	float:left;
	margin-right:5px;
}

td.bar_right table.button,
td.bar_right table.button-att,
.folders_menu td.bar_right table.button{
	float:right;
	margin-left:5px;
}

.bar_right_hack{
	position:relative;
	height:20px;
}

.bar_right_hack div{
position:absolute;
right:0px
}

/************************************ HINT */
div.hint{
	padding:15px;
	text-align:center
}

/************************************ FOLDERBAR */
table.folders_list{
	width:100%;
}

table.folders_list div.folder{
	width:140px;
	margin:0 auto 0 auto;
	text-align:center
}
/********* OTSJUDA */
table.ico_container,
table.ico_container_empty,
table.ico_container_{
	width:85px;
	height:85px;
	margin-bottom:4px;
}

table.ico_container *,
table.ico_container_ *{
	font-size:10px
}

td.folders_list{
	text-align:center;
	vertical-align:top;
	padding:20px 0 20px 0;
}

table.folders_list div{
	width:140px;
	margin:0 auto 0 auto;
	text-align:center;
}

/************************************ PAGEMENU */
table.pagemenu{
	width:100%;
	margin:10px 0 10px 0
}

td.pagemenu-td1,
td.pagemenu-td3{
	width:150px;
	white-space:nowrap
}

td.pagemenu-td3{
	text-align:right;
	padding-right:5px;
}

td.pagemenu-td2{
	text-align:center;
	white-space:nowrap
}

table.pagemenu a.page{
	text-decoration:none;
	margin:0 5px 0 5px
}

table.pagemenu a.act{
	font-weight:bold
}

td.pagemenu-td3 input{
	width:32px;
	text-align:center;
}

div.quote{
	margin:15px 0 15px 0;
	padding-left:30px;
}

div.quote-text{
	padding:10px;
}

.pagemenu input.submit{
	font-family:Arial !important;
}

/************************************ JAVA MENU */
div.java_menu{
	position:relative;
	border:1px solid #ddd;
	background:url(../skin/all/menu_bg.gif) repeat-x top #fff;
}

div.j_menu{

}

.java_menu div.head{
	font-weight:bold;
}

.j_menu a,
.j_menu *{
color:#373636;
}

div.j_menu a{
	text-decoration:none
}

div.close{
	position:absolute;
	z-index:+1;
	right:6px;
	top:6px;
}

div.close img{
	cursor:pointer
}

.java_menu div.head{
	padding:10px 20px 10px 10px
}


div.java_menu .j_menu p.line{
	margin:3px 0 3px 0;
	padding:0;
	background:none no-repeat !important
}

.java_menu .j_menu p{
	margin:10px;
	padding:0 0 0 9px;
	background:url(/skin/all/java_menu_li.gif) no-repeat 0 4px
}

div.cancel{
	font-size:10px;
	text-align:center;
	padding:5px 0 10px 0;
	font-weight:bold;
}

.context_menu td,
.context_menu_ td{
	cursor:pointer;
	height:21px;
	background-color:transparent
}

.java_menu .j_menu p.act a{
	color:red
}

.context_menu_ td{
	background-color:#f4f3f3
}

.java_menu .j_menu a:hover{
color:#000 !important;
text-decoration:underline
}

/************************************ VIDEOGALLERY */
td.video_in_list-td1{
	width:1%;
	padding:5px 0 5px 0
}

td.video_in_list-td2{
	padding:5px 0 5px 0;
	vertical-align:top;
}

td.video_in_list-td2 a{
	text-decoration:none
}

div.title_comments{
	font-size:12px;
	font-weight:bold;
	padding:0 0 4px 5px
}

/************************************ JOURNAL */
.journal *{
	font-family:Verdana;
}

/************** JOURNAL(COLS) */
h1{
	font-size:12px;
	padding:0;
	margin:0 0 10px 0
}

h2{
	font-size:18px;
	padding:0 0 4px 5px;
	margin:0 0 4px 0;
	font-weight:400;
}

.journal h2{
	font-size:12px;
	font-weight:bold;
	padding:0;
	margin:0 0 4px 0
}

.journal table.journal_block{
	width:100%;
	margin-bottom:6px;
}

.journal td.journal_block{
	padding:5px;
}

.journal p.li,
.journal p.li2{
	padding:0 0 10px 7px;
	margin:0;
}

.journal p.li2{
	padding:0 0 0 7px;
}

.journal p.li2 a{
	text-decoration:none
}

div.tags{
	padding:10px;
}

div.tags .words a{
	text-decoration:none;
	margin-right:20px
}

/************** JOURNAL(SLIDE DIV MENU BLOGS CATEGORY) */
table.journal_add_category td{
	width:25%;
	padding:5px 10px 5px 10px;
	line-height:20px;
	vertical-align:top;
}

/************** JOURNAL(CALENDAR) */
tr.calendar td{
	height:20px;
	text-align:center;
}

tr.days td{
	width:33px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
}

td.month{
	text-align:center;
	padding:5px;
}

/************************************ OTHER */
.global_a span.link{
	font-weight:normal;
	text-decoration:underline
}

* * * a.global_a{
	text-decoration:none !important;
}

/************************************ POPUP NEW MESSAGE */
.smile_bg{
	border:1px solid #dfdfdf;
	background:url(./_c/icq/bg1.gif) repeat-x bottom #fff;
}

#colors_fg,
#colors_bg{
	background-color: #fff;
}

.fontcolor-block{
	border:1px solid #ddd;
}

.c_color{
	border:1px solid #ccc;
}

.c_color img{
	border:1px solid #fff;
}

td.iframe{
	padding-left:6px;
}

td.iframe iframe{
 border:1px solid #dfdfdf;
}

.translate_rules *{
	color:#0d3e62
}

.smiles_popup{
	background-color:#fff
}

.smiles td{
	border-bottom:1px solid #e6e6e6
}

.smiles_popup .head{
	color:#0B5D9C;
	background-color:#FBF9FA;
}

.message_textarea{
	background-color:#fff;

}

/************************************ BANNER ADS */
.banner_place,
.banner_place .bl8,
.banner_place .bl9{
    background:transparent !important;
}

.banner_place td.bl9{
padding:10px 0 10px 0;
}

a.close_user_tab{
font-weight:bold;
font-family:Verdana;
font-size:9px;
text-decoration:none;
color:#c3c3c3;
}

.icq_user_button_ a.close_user_tab{
color:#fff
}

a.close_user_tab:hover{
color:#a50000;
}

/*********************--------- TENS */
div.ten{
margin-top:25px;
width:232px;
z-index:1;
position:relative;
}

div.ten div.num,
div.ten div.num_{
float:left;
margin-right:3px;
width:20px;
height:20px;
padding:2px 0 0 0;
position:relative;
z-index:2;
}

div.ten div.number{
cursor:pointer;
color:#b0b0b0;
font-family:Arial;
font-size:12px;
font-weight:bold;
position:absolute;
text-align:center;
width:20px;
top:4px;
left:0;
}

div.ten div.num_ div.number{
color:#fff;
}

div.ten div.qty{
font-size:9px;
width:12px;
color:#3caed7;
font-family:Microsoft Ms, Tahoma;
position:absolute;
text-align:left;
width:15px;
top:-6px;
right:-12px;
}

.scroll,
.scroll_{
font-size:7px;
height:11px;
cursor:pointer;
}

.default *{
color:#3a3a3a !important
}

.default * a{
color:#26a6d3;
}

.border_color0{
border:0px solid !important;
border-style:none;
}

.color4{
color:red
}

.color5{
color:#74c600
}

.new_writing td{
padding:5px 0 5px 0;
}

.bankSlot{
	font-size: 12px;
	border: 1px solid !important;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
	margin: 0px 2px;
	border: 1px solid; 
	width: 120px;
	height: 80px;
}

.bankSlot:hover{
	border-color: #ffa019 !important;
}

/************************************ CENTER_PROFILE.htm */
table.ico_container{
	background-color:#fff;
}

.ico_container a,
.ico_container_ a,
.ico_container_ a:hover{
	color:#343434;
	text-decoration:none;
}

table.ico_container_{
	background-color:#fff;
	border:1px solid #f7f7f7;
}

td.pp-td2{
	height:28px;
	padding:2px 5px 2px 12px;
}

.an_head{
	height:28px;
	font-weight:bold;
}

table.profile_block{
	width:100%;
	margin:20px 0 10px 0
}

.tops table.ico_container,
.tops table.ico_container_{
	float:left;
	margin-right:5px;
}


.cmp_bgcolor{
	background:#f5f5f5;
}

.cmp_header_bgcolor{
	background:#e6e6e6;
}

.cmp_color1,
.cmp_color1 a{
	color:#2595d5;
}

.cmp_color2,
.cmp_color2 a{
	color:#000;
}

.wbr:after {
	content: "\00200B";
}

/*** HEROES block */
.block_bg{
	background:url(/images/heroes/block/block_bg.jpg) #f2e6b1;
}

.block_bg .t{
	background:url(/images/heroes/block/t.png) repeat-x center top;
}

.block_bg .r{
	background:url(/images/heroes/block/r.png) repeat-y right center;
}

.block_bg .b{
	background:url(/images/heroes/block/b.png) repeat-x center bottom;
}

.block_bg .l{
	background:url(/images/heroes/block/l.png) repeat-y left center;
}

.block_bg .tr{
	background:url(/images/heroes/block/tr.png) no-repeat top right;
}

.block_bg .br{
	background:url(/images/heroes/block/br.png) no-repeat bottom right;
}

.block_bg .bl{
	background:url(/images/heroes/block/bl.png) no-repeat bottom left;
}

.block_bg .tl{
	background:url(/images/heroes/block/tl.png) no-repeat top left;
}

.body_size,
.body_size .blank,
.body_size .t,
.body_size .r,
.body_size .b,
.body_size .l,
.body_size .tr,
.body_size .br,
.body_size .bl,
.body_size .tl{
	width:100%;
	height:100%;
}

.body_size .content{
	vertical-align:top;
}

/*** HEROES buttons */
div.hh_button_1{
	text-align:center;
	cursor:pointer;
	position:relative;
	width:70px;
	height:18px;
	line-height:18px;
	border:1px solid #af9827;
	background:url(/images/heroes/bb0.gif) repeat-x;
	font-size:11px;
	color:#393939;
	-moz-border-radius:4px;
	border-radius:4px;
}

div.hh_button_1:hover{
	background:url(/images/heroes/bb1.gif) repeat-x;
	border:1px solid #c1a855;
}

/*** HEROES bookmarks */
.bookmark_bg{
	background:url(/images/heroes/bookmark_bg.png) repeat-x left bottom;
}

.bookmark,
.bookmark_{
	color:#515151;
	cursor:pointer;
	width:117px;
	text-align:center;
	font-size:12px;
	background:url(/images/heroes/bookmark.png) no-repeat center center;
}

.bookmark_{
	background:url(/images/heroes/bookmark_.png) no-repeat center center;
}